<?php

namespace loyalsoft;

include __DIR__ . '/main.php';

echoLine("phpver: " . PHP_VERSION . PHP_EOL);
echoLine("tsDay:" . tsDay());
//SelfChecker::CheckAll();
//
//set_time_limit(15);                                                           # 设置执行超时时间
//
//
var_dump(\posix_getuid());
